<?php

declare(strict_types=1);

namespace App\Enum\Network;

use App\Enum\EnumMethodsTrait;

/**
 * Liste des réseaux disponibles.
 */
enum NetworkEnum: int
{
    use EnumMethodsTrait;

    case CMF = 3;
    case FFEC = 4;
    case YAV = 5;
    case OUTOFNET = 6;
    case CFBF = 7;
    case DEUXIOS = 8;
}
